<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bdeca74a8771f5e5c556854e3306cb64">
  <dict>
    <!--2023-01-31 11:54:52.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:54:52.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
